
QGIS Application - Bug report #21187

QGIS Crashed

2019-02-06 07:21 PM - Frank Schulze

Status: Closed

Priority: Normal

Assignee:

Category: Actions

Affected QGIS version:3.4.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 29005

Description

User Feedback

Crash ID: fb1143d889d45061abd4cab85abd09eb7ee051f1

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::~QgsCoordinateTransform :

QgsPointLocator::~QgsPointLocator :

QgsPointLocator::~QgsPointLocator :

QgsSnappingUtils::clearAllLocators :

QgsSnappingUtils::~QgsSnappingUtils :

QgsVectorLayerProperties::`default constructor closure' :

QObjectPrivate::deleteChildren :

QWidget::~QWidget :

CPLStringList::operator char * __ptr64 * __ptr64 :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.4-Madeira

QGIS code revision: commit:f6ddc62fdb

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0

Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Report Details

Crash ID: fb1143d889d45061abd4cab85abd09eb7ee051f1

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::~QgsCoordinateTransform :

QgsPointLocator::~QgsPointLocator :
QgsPointLocator::~QgsPointLocator :

QgsSnappingUtils::clearAllLocators :

QgsSnappingUtils::~QgsSnappingUtils :

QgsVectorLayerProperties::`default constructor closure' :

QObjectPrivate::deleteChildren :

QWidget::~QWidget :

CPLStringList::operator char * __ptr64 * __ptr64 :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.4-Madeira

QGIS code revision: commit:f6ddc62fdb

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0

Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2019-02-06 07:39 PM - Jürgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added

#2 - 2019-02-06 07:39 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed
